Explorer
Search token transfers
Query Parameters
from?string
Exact sender address.
to?string
Exact recipient address.
asset?string
Exact normalized asset identifier.
asset_code?string
Classic asset code.
Length
length <= 12asset_issuer?string
Classic asset issuer.
contract_id?string
Soroban token contract address.
transaction_hash?string
Restrict results to one transaction hash.
Match
^[0-9a-fA-F]{64}$min_ledger?integer
Inclusive minimum ledger sequence.
Range
1 <= valuemax_ledger?integer
Inclusive maximum ledger sequence.
Range
1 <= valuelimit?integer
Maximum rows returned.
Range
1 <= value <= 200Default
100offset?integer
Zero-based row offset. Follow nextOffset when present.
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/transfers"{ "columns": [ "string" ], "dataset": "token_transfers", "elapsedMilliseconds": 0, "limit": 1, "offset": 0, "nextOffset": 0, "rows": [ { "transaction_hash": "string", "ledger_sequence": 63490364, "from": "string", "to": "string", "asset": "string", "asset_type": "string", "amount_raw": "123", "event_topic": "string", "closed_at": "string" } ]}